{
  "idCTAConsentTitle": "Cho phép cập nhật tự động để sử dụng Outlook",
  "idCTAConsentBody": "Để truy nhập thư và lịch trong Outlook, bạn cần cho phép cập nhật tự động. Bạn luôn có thể thay đổi điều này sau trong phần cài đặt ứng dụng.",
  "idResetOutlookDialogTitle": "Sửa chữa Outlook",
  "idResetOutlookDialogBody": "Thao tác này sẽ xóa thiết đặt cục bộ và mọi dữ liệu Outlook chưa lưu. Bạn có muốn tiếp tục không?",
  "idRecoveryModeOutlookDialogTitle": "Sửa chữa Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook đang gặp sự cố khi khởi động. Thế thì sao không bắt đầu với những thứ thiết yếu thôi?",
  "idRepairOutlookDialogTitle": "Outlook đang gặp sự cố khi khởi động",
  "idRepairOutlookDialogBody": "Outlook sẽ sửa chữa bằng cách xóa các cài đặt cục bộ và dữ liệu chưa lưu. Bạn muốn tiếp tục?",
  "idComprehensiveRecoveryDialogTitle": "Sửa chữa Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook đã gặp sự cố không mong muốn. Chỉ bắt đầu với các yếu tố cần thiết như thế nào?"
}